<h2>Niste riješili zadatak točno.</h2>

<p>Od 8 redaka tablice koje ste trebali podesiti, njih @#echo#($totalIncorrect) ne sadrži točnu vrijednost.</p>

<p>Pogledajte redak @#echo#($row) kojeg @#echoIfTrue#($error,"ste popunili pogrešno")@#echoIfFalse#($error,"niste popunili"). U njemu je x2=@#echo#($x2), x1=@#echo#($x1), x0=@#echo#($x0). Gledamo li to kao binarno kodirani cijeli broj (uporabom prirodnog binarnog koda), radi se o broju x=@#echo#($n). Zadana funkcija treba odrediti koliko iznosi \(2 \cdot (x+1)-1 = 2 \cdot (@#echo#($n)+1)-1 = @#echo#($func)\). Potom taj broj treba zapisati u prirodnom binarnom kodu na izlaze (y3,y2,y1,y0).</p>

<p>Kako glasi broj @#echo#($func) zapisan prirodnim binarnim kodom u četiri bita?</p>

